{% extends "base.html" %}
{% block title %}Page d'acceuil {% endblock %}
{% block main %}
<section>
    <h2>The world of Jurassic Park</h2>

    {% for dinosaurs in reponseJSON %}
        <a href="dinosaur/{{ dinosaurs.slug }}">
            <figure>
                <img src="{{ dinosaurs.avatar }}" alt="" />
                <figcaption>Discover the {{ dinosaurs.name }} </figcaption>
            </figure>
        </a>
    {% endfor %}
</section>
{% endblock %}